Bug 151912 - Update of hal stops USB HD
Summary: Update of hal stops USB HD
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-23 14:37 UTC by Phil Frederick
Modified: 2013-03-06 03:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 04:27:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Frederick 2005-03-23 14:37:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
This is a strange one and it took me forever to track down.  I have a laptop with an external DVD+/-RW and USB HD.  When FC3 is first insatlled all is well.  After going through the updates (including the 2.6.10-1.277_FC3) and subsequent reboot, I cannot browse the USB HD - neither using GNOME, KDE, nor bash.  It simply locks up.  If I kill the GNOME window, nautilus crashes and that's all she wrote - I have to do a hard reset.  By rolling back to the default install of HAL, everything works.

Now there are some weird combinations where 0.4.7 seems to work ok.  If I have the USB HD attached, but the DVD powered down - works fine.  If I have the DVD on, but the USB HD powered down - works fine.  If I have both devices on and a DVD/CD mounted in the DVD drive - works fine.  If I have both devices on and nothing mounted in the DVD drive - USB HD is inaccessable.  Umounting and remounting the USB HD does not work.  It does not matter if the devices are attached via a powered USB 2.0 hub, and unpowered hub, or directly into the USB ports.

The only solution I have found so far is to roll back to a previous version of HAL

Version-Release number of selected component (if applicable):
hal-0.4.7

How reproducible:
Always

Steps to Reproduce:
1.Upgrade hal to 0.4.7
2.
3.
  

Additional info:

Comment 1 Matthew Miller 2006-07-10 22:35:19 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-07 04:27:26 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.


Note You need to log in before you can comment on or make changes to this bug.